
#include "SpritePart.h"

class SpritePartconfig 
{
private:
	SpritePartconfig *next;
	SpritePartconfig *pre;
	
public:
SpritePart partObject;
	// Accessors
	
	SpritePartconfig* GetNext( );
	SpritePartconfig* GetPre( );

	// Mutators
		//sets
		
	void SetNext( SpritePartconfig* );
	void SetPre( SpritePartconfig* );

	SpritePartconfig();
	//SpritePart get_partObject();
	//void set_partObject(SpritePart);
	
};